排名推广 | 企业宣传 | | 加入桌面
资讯
当前位置: 首页 » 资讯 » 社会新闻 » 正文

OpenSSL 曝出一个高危漏洞

放大字体  缩小字体 发布日期:2020-04-27  浏览次数:11
核心提示:原标题:OpenSSL曝出一个高危漏洞来源:solidotOpenSSL项目发布安全公告,披露了一个影响OpenSSLv1.1.1d、1.1.1e和1.1.1f的

原标题:OpenSSL 曝出一个高危漏洞 来源:solidot

OpenSSL 项目发布安全公告,披露了一个影响 OpenSSL v1.1.1d、1.1.1e 和 1.1.1f 的高危漏洞。该漏洞可被用于发动拒绝服务攻击。开发者称,在 TLS 1.3 握手期间或之后调用 SSL_check_chain() 函数的服务器或客户端应用可能会发生崩溃,原因是不正确处理 signature_algorithms_cert 扩展导致的空指针引用。

受影响的 OpenSSL 1.1.1 版本需要尽可能快的升级到 ?1.1.1g。该漏洞是 Bernd Edlinger 发现的,他在 4 月 7 日报告给 OpenSSL 项目。两周内释出补丁称得上很迅速了。


告白行动
 
 
[ 资讯搜索 ]  [ 加入收藏 ]  [ 告诉好友 ]  [ 打印本文 ]  [ 关闭窗口 ]

 
0条 [查看全部]  相关评论

 
按分类浏览
商旅生涯 (52851) 投资理财 (52367)
行业资讯 (53025) 国际热点 (52480)
社会新闻 (52598) 互动百科 (52928)
 
点击排行